#tarja-slide ul{display: flex !important; justify-content: center !important;align-items: center !important; flex-wrap: wrap !important; list-style-type: none !important;}

.menu-desktop .top-login .form_header_busca .input-group{
    border-bottom: none !important;
}

.menu-desktop .top-login .form_header_busca .input-group::after{
    display: none;
}

.menu-desktop .top-login .form_header_busca .input-group{
    background: #f5f5f5 !important;
    padding: 0px 0px 0px 12px;
}

.menu-desktop .form_header_busca{
    margin: 0;
}

.menu-desktop .input-header{
    height: 50px !important;
}

.input-group-btn{
    background: var(--cor-1);
    padding: 10px;
}

.btn-busca{
    margin-right: 0px;
}